.top-menu__attention    {background-color: #fff;
border: 2px solid #b41c22;
margin: 50px auto 0;
max-width: 1000px;
font-weight: 600;}

.top-menu__attention a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px;
}

.top-menu__attention a img {
    display: table;
    margin-right: 12px;
}


@media only screen and (max-width: 650px){
    /*
    body.fair .menu__list__container:first-child ul.menu__list__container__items.layout.flex li:nth-child(3) {
        display: none;
    }
        
    body.gohan .menu__list__container:first-child ul.menu__list__container__items.layout.flex li:nth-child(6) {
        display: none;
    }
    */
        
    /*other*/
    ul.menu__other__pdf.layout.flex {
        display: block;
    }
	
    ul.menu__other__pdf.layout.flex li {
        margin-left: 0px;
        margin-bottom: 16px;
    }
}

ul.footer__sns.layout.flex li img {
    width: 22px;
}

ul.nav1__sns.layout.flex.m0 li img {
    width: 26px;
}


/*会社概要*/

.profile_box{
	font-size: 18px;
	border-bottom: #CCCCCC solid 1px;
	padding-bottom: 64px;
	margin-bottom: 32px;
}


.daikichi_profile table{
	width: 100%;
	line-height: 240%;
}

.daikichi_profile table td,
.daikichi_profile table th{
	 border-left: none;
	border-right: none;
	border-top-color:#CCCCCC;
	border-bottom-color:#CCCCCC;
}

.daikichi_profile  th{
	color: #808080;
    font-weight: normal;
    width: 20%;
    text-align: left;
    padding-left: 0;
	vertical-align: baseline;
}

.daikichi_profile table a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
  pointer-events: none;
}

.timeline {
  list-style: none;
	padding: 0 0 64px;;
	margin-top: 0px;
}
.timeline > li {
  margin-bottom: 0px;
}

  .timeline > li {
    overflow: hidden;
    margin: 0;
    position: relative;
  }
  .timeline-date {
    width: 82px;
    float: left;
    margin: 0;
  }
  .timeline-content {
    width: 75%;
    float: left;
    border-left: 1px #e6e6e6 solid;
    padding-left: 30px;
	padding-bottom: 50px;
  }
  .timeline-content:before {
    content: '';
    width: 9px;
    height: 9px;
    background: #e83131;
    position: absolute;
      left: 78px;
    top: 12px;
    border-radius: 100%;
  }




.daikichi_profile_text a{
		color: #e83131;
	text-decoration: underline;
	}

.daikichi_profile_text a:hover{
		text-decoration: none;
	}



.profile_text{
	display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.profile_company {
  flex: 1 0 30%;
  box-sizing: border-box;
}

.profile_box li:last-child .timeline-content {
    padding-bottom: 0;
}

@media (min-width: 640px) {
	
	.daikichi_profile th, .daikichi_profile td {
		padding: 32px 0;
	}
	
	.daikichi_profile_text{
		padding: 88px 0 0;
	}
	
	}

@media (max-width: 959px) {
  .profile_company {
    flex: 1 0 48%;
  }
}

@media (max-width: 640px) {

	
	.profile_box{
	font-size: 4vw;
		padding-bottom: 6vh;
	margin-bottom: 3vh;
	}
	
	.daikichi_profile table{
		border-top: #CCC solid 1px;
		line-height: 200%;
	}

	.daikichi_profile th, .daikichi_profile td {
	display: inline-block;
	width: 100%;
	float: left;
	padding-left: 0;
	}
	
	.daikichi_profile th{
		border-bottom: none;
		border-top: none;
		padding-bottom: 0;
		padding-top: 3vh;
	}
	
	.daikichi_profile td{
		padding-top: 0;
		border-top: none;
		padding-bottom: 3vh;
	}
	
	.map-wrapper {
  width: 100%;
  aspect-ratio: 1 / 1; /* 幅と高さを1:1にする */
}

.map-wrapper iframe {
  width: 100%;
  height: 100%;
  border: 0;
}
	
	.daikichi_profile_text{
		padding: 8vh 0 0;
	}

	.timeline-date {
	width: 25%;
	}

	.timeline-content:before {
	left: 20vw;
	}

	.timeline-content {
	padding-bottom: 5vh;
	}
	
	.profile_company {
    flex: 1 0 100%;
  }
	
}


/*message*/

.message_container{
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	font-size: 18px;
	color: #333;
	margin-top: 64px;
}


h2.message__title{
	font-size: 36px;
	font-family: "Zen Old Mincho", serif;
	font-weight: bold;
}

h2.message__title{
	margin-top: 48px;
	margin-bottom: 24px;
}



.message__text01{
	margin-top: 80px;
	text-align: right;
	
}

.message__text02{
	font-size: 40px;
	text-align: right;
	font-family: "Zen Old Mincho", serif;
	margin-bottom: 80px;
	font-weight: bold;
}

@media (max-width: 640px) {
		
	.message_container{
	width: 91.5%;
	font-size: 4vw;
	margin-top: 5vh;
	}

	h2.message__title {
	font-size: 6vw;
		margin-top: 6vh;
	}


	.message_mv img{
		width: 100%;
		height: auto;
	}

	.message__text01 {
	margin-top: 8vh;
	}


	.message__text02{
	font-size: 7vw;
	margin-bottom: 10vh;
	}
}

/*大吉理念*/



.idea_container{
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	font-size: 18px;
	color: #333;
	margin-top: 64px;
	margin-bottom: 80px;
}

.idea__name{
	    font-size: 36px;
    font-family: "Zen Old Mincho", serif;
	font-weight: bold;
	text-align: center;
	margin-bottom: 1em;
}

.idea_box_entry{
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	padding: 64px 0;
}


.idea_box_header{
	display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: min(8vw, 64px);
}

.idea_ttl h2 {
    writing-mode: vertical-rl;
    font-size: 38px;
    font-family: "Zen Old Mincho", serif;
	font-weight: bold;
}


.idea_ttl{
	display: flex;
    justify-content: center;
    padding: min(2.0833333333vw, 30px) min(2.0833333333vw, 30px) min(1.3888888889vw, 20px) min(1.3888888889vw, 20px);
    position: relative;
    min-width: min(10.4166666667vw, 150px);
}

.idea_ttl::before{
	top: 0;
    right: 0;
}

.idea_ttl::after{
	left: 0;
    bottom: 0;
    transform: rotate(180deg);
}

.idea_ttl::before,
.idea_ttl::after{
	content: "";
    width: min(3.4722222222vw, 50px);
    aspect-ratio: 1 / 1;
    background: url(../images/about/frame.svg) no-repeat right top / contain;
    position: absolute;
}

.idea_ttl h2 span{
	font-size: 28px;
}

.idea_box{
	background-color: #f9eee1;
}


h3.idea__title{
	color: #e83131;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 40px;
	margin-top: 48px;
}

.idea__vision_sub{
	font-size: 20px;
	font-weight: bold;
	color: #e83131;
	margin-top: 1.8em;
}

.idea__vision_ttl{
	font-size: 24px;
	font-weight: bold;
}

.idea__space{
	margin-top: 2em;
}

@media (max-width: 640px) {
	.idea_container{
	width: 91.5%;
	font-size: 4vw;
	margin-top: 5vh;
	margin-bottom: 10vh;
	}
	
	.idea__name{
	    font-size: 6.1vw;
}
	
	.idea_box_entry {
    width: 85%;
    padding: 7vh 0;
}
	
	.idea_ttl h2 {
    font-size: 6.6666666667vw;
}
	
	.idea_ttl h2 span{
	font-size: 28px;
	font-size: 4.5vw;
}
	
	.idea_ttl{
		padding: 4vw 4vw 2.6666666667vw;
	}
	
	
	.idea_ttl::before,
.idea_ttl::after{
	width: 8vw;
}
	h3.idea__title {
    font-size: 5vw;
}
	
	
	.idea__vision_sub {
	font-size: 4.8vw;
	}
	
	.idea__vision_ttl {
font-size: 5.87vw;
}
	
	
}


/*公表事項*/

.kohyo-inner{
	font-size: 18px;
	color: #333;
	margin-bottom: 80px;
}

.kohyo-inner h3{
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 2em;
}

.kohyo__dl dt{
	font-weight: bold;
}


.kohyo__dl table {
      width: 100%;
      border-collapse: collapse;
    }
.kohyo__dl  thead th {
      background-color: #fff;
      border: none;
      padding: 20px 20px 10px;
      text-align: left;
      font-weight: normal;
    }
.kohyo__dl  td {
      border: 1px solid #CCC;
      vertical-align: top;
      background-color: #fff;
    }


.kohyo__dl tbody td,
.kohyo__dl tbody th{
	border-left: none;
	border-right: none;
	 padding: 20px;
}


.kohyo__dl tbody th {
	border-top-color: #CCC;
	border-bottom-color: #CCC;
    background-color: #f7f7f7;
	width: 37%;
	font-weight: normal;
	text-align: left;
	vertical-align: baseline;
}


dt.kohyo__ttl01{
	margin-bottom: 1.3em;
}

dd.kohyo_ttl {
    margin-left: 1em;
}

dd.kohyo_list ul{
	margin-top: 0px;
}

dd.kohyo_list li {
    list-style: none;
    text-indent: -1em;
    margin-left: 1em;
}

dl.kohyo__dl {
    margin-top: 40px;
}

dd.kohyo_list p {
    margin-left: 2em;
}

dd.kohyo_date{
	text-align: right;
	margin-top: 40px;
}

dl.kohyo__dl a{
	color: #e83131;
}

@media (max-width: 640px) {
	.kohyo-inner{
	font-size: 4vw;
		margin-bottom: 10vh;
	}
	
	.kohyo-inner h3,
	.kohyo__dl dt{
	font-size: 4.8vw;
}

	
}


/*サイトマップ*/

.sitemap__inner{
	font-size: 18px;
	color: #333;
	margin-bottom: 80px;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}



.sitemap__inner dt{
	font-weight: bold;
	margin-bottom: 0.6em;
}

.sitemap__inner dt:first-child{
margin-bottom: 0;
}

.sitemap__inner dl a{
	color: #333;
}

.sitemap__inner dl dd{
	border-bottom: solid #ccc 1px;
	margin-bottom: 1.5em;
    padding-bottom: 1.5em;
}

.sitemap__inner dl ul{
	padding: 0;
	margin: 0;
}

.sitemap__inner li{
	list-style: none;
	display: inline;
    margin-right: 18px;
}

.sitemap__inner dl a::before{
	 background: url(../images/common/icon_arrow_c_white.svg) no-repeat center / contain;
	margin-top: -3px;
    display: inline-block;
    content: "";
    width: min(3.5vw, 18px);
    aspect-ratio: 1 / 1;
    margin-right: 8px;
    vertical-align: middle;
}


.sitemap__inner dl a[target*=_blank]::after {
    margin-top: min(0.4861111111vw, 7px);
    display: inline-block;
    content: "";
    width: min(3.5vw, 16px);
    aspect-ratio: 1 / 1;
    background: url(../images/common/icon_blank.svg) no-repeat center / contain;
}

@media (max-width: 640px) {
	.sitemap__inner{
		width: 91.5%;
	font-size: 4vw;
	margin-top: 5vh;
	margin-bottom: 10vh;
	}
	
	.sitemap__inner li{
	display:block;
    margin-right:0;
}
	
}


/* .about__menu__item__left {
	flex: 1;
	background: #f9eee1;
	padding: min(2.4305555556vw,20px) min(3.8888888889vw,45px) min(2.7777777778vw,30px);
  }

  .common-text {
	font-size: min(1.25vw,17px);
  } */